lastAccountName: lopa2007
timestamps:
  login: 1550082983173
  logout: 1550082997992
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 78.0
  z: 1284.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.2676430309402
  y: 77.0
  z: 1287.9329936157767
  yaw: 0.0
  pitch: 0.0
